.leftmenu a, .leftmenu2 a {
    color: #ffffff!important;
    font-size: 18px!important;
}
.productTitle a {
    font-size: 14px!important;
    font-weight: 600!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
}
.productTitle {
    height: 50px!important;
}
div#und_footer {
    color: #ffffff!important;
    font-size: 16px!important;
}